PHP-инклюдинг в Newxooper PHP

Дата публикации:
26.12.2006
Всего просмотров:
1414
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-6711
CVE-2006-6748
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Newxooper PHP 0.x
Уязвимые версии: Newxooper PHP 0.x

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "chemin" в сценарии compteur/mapage.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/[path]/compteur/mapage.php?chemin=[file]

URL производителя: www.easy-script.com/newxoope-091.zip

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA